# Model

manage models

## Synopsis

load and unload and get status for models

```
seldon model <subcomand> [flags]
```

## Options

```
  -h, --help   help for model
```

## SEE ALSO

* [seldon](/seldon-core-2/resources/apis/cli/seldon.md) -
* [seldon model infer](/seldon-core-2/resources/apis/cli/seldon_model/seldon_model_infer.md) - run inference on a model
* [seldon model list](/seldon-core-2/resources/apis/cli/seldon_model/seldon_model_list.md) - get list of models
* [seldon model load](/seldon-core-2/resources/apis/cli/seldon_model/seldon_model_load.md) - load a model
* [seldon model metadata](/seldon-core-2/resources/apis/cli/seldon_model/seldon_model_metadata.md) - get model metadata
* [seldon model status](/seldon-core-2/resources/apis/cli/seldon_model/seldon_model_status.md) - get status for model
* [seldon model unload](/seldon-core-2/resources/apis/cli/seldon_model/seldon_model_unload.md) - unload a model


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.seldon.ai/seldon-core-2/resources/apis/cli/seldon_model.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
